<template lang="pug">
pending-functionality(name="Export" icon="unarchive")
</template>

<script>
import PendingFunctionality from '~/components/PendingFunctionality'

export default {
  components: {
    PendingFunctionality
  }
}
</script>
